
Application: gvSIG desktop - gvSIG feature requests #1287
Extend the "selected geometries" option to both layers in geoprocessing
10/17/2012 02:48 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc5
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build: 2064
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

In most of the gvSIG vector layers tools geoprocesses there is an option called "selected geometries" that in case it is checked the
algorithm will take into account only the selected geometries instead all of them. The problem is that currently the option only affects
the input layer. It will be very interesting to have also the option of use the selected geometries for the second layer.

History
#1 - 10/19/2012 01:44 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/18/2013 01:39 PM - Ignacio Brodín
- Status changed from New to Fixed
- Assignee set to Ignacio Brodín
- Target version set to 2.0.0-final
- Add-on resolve build set to 2064

That were resolved a couple of months ago. Test it in build 2064

#3 - 02/06/2013 10:52 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc5

#4 - 02/26/2014 12:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed
